Claroline Import.lib.PHP Remote File Include Vulnerability

Bugtraq ID: 20444
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 10 2006 12:00AM
Updated: Oct 12 2006 04:49PM
Credit: k1tk4t is credited with the discovery of this vulnerability.
Vulnerable: Claroline Claroline 1.8 rc1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus